锘?*?洪???峰?*/
.field-validation-error { color: red;margin-top:2px; font-size:12px; line-height:22px;}
/*姝ｅ父?峰?*/
.field-validation-valid { display: none; }
/*琛ㄥ??妗??洪???峰?(????)*/
.input-validation-error { border-color: red !important; background: #ffeeee !important; }
/*??浣???璇???绀?/
.validation-summary-errors { font-weight: bold; color: red; }
/*??浣?姝ｅ父??绀?/
.validation-summary-valid { display: none; }
